button {
    border-radius: 16px;
    border-width: 1px;
    border-color: white;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 12px;
    padding-right: 12px;
    margin-right: 4px;
    color: white;
    font-family: 'Franklin Gothic';
    font-size: small;
}